Subject: Re: bug#12508: use absolute paths, not ../.. in *Compile-Log*

From: Chong Yidong <[email-masked]>
Date: Tue, 25 Sep 2012 13:43:27 +0800

[email-masked] writes:

> Please use absolute paths, not ../.. relative paths in *Compile-Log* buffer,
>
> ../../usr/share/emacs/site-lisp/bbdb/lisp/bbdb-com.el:Warning: Use
>     `with-current-buffer' rather than save-excursion+set-buffer
> ../../usr/share/emacs/site-lisp/bbdb/lisp/bbdb-com.el:Warning: (lambda (x)
>     ...) quoted with ' rather than with #'

I can't reproduce this, since there are insufficient details given.
M-x byte-compile-file RET does not use ../.. relative file names.